Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.poifs.dev
Class POIFSViewer

    java.lang.Object
      org.apache.poi.poifs.dev.POIFSViewer

public class POIFSViewer
extends java.lang.Object

A simple viewer for POIFS files

Author:
  Marc Johnson (mjohnson at apache dot org)

Constructor Summary
`POIFSViewer()`

Method Summary
`static void` | `main(java.lang.String[] args)` Display the contents of multiple POIFS files

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### POIFSViewer

    public POIFSViewer()

Method Detail

### main

    public static void main(java.lang.String[] args)

  Display the contents of multiple POIFS files

  Parameters:
    `args` - the names of the files to be displayed

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.